Product comparison · 2 wired routers

D-Link DIR-100/FE/E1A wired router Fast Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 27specifications compared
  • 11differ
  • 16identical
  • 37known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black (5 vs 4). The TP-Link VR1200v wired router Black has 17 mm more width than the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black (214 mm vs 197 mm). The TP-Link VR1200v wired router Black has 30.3 mm more depth than the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black (144.5 mm vs 114.2 mm). Ethernet LAN data rates: 10,100 Mbit/s on the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. LED indicators: Activity, LAN, Link, Power, Status on the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black, Yes on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • DIR-100/FE/E1A wired router Fast Ethernet Black:10,100 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • DIR-100/FE/E1A wired router Fast Ethernet Black:4
    • VR1200v wired router Black:5
  • Storage temperature (T-T)
    • DIR-100/FE/E1A wired router Fast Ethernet Black:-25 - 55 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • DIR-100/FE/E1A wired router Fast Ethernet Black:5 - 95%
    • VR1200v wired router Black:10 - 90%
  • Storage relative humidity (H-H)
    • DIR-100/FE/E1A wired router Fast Ethernet Black:5 - 95%
    • VR1200v wired router Black:5 - 90%
  • Width
    • DIR-100/FE/E1A wired router Fast Ethernet Black:197 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • DIR-100/FE/E1A wired router Fast Ethernet Black:114.2 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • DIR-100/FE/E1A wired router Fast Ethernet Black:28 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DIR-100/FE/E1A, VR1200v
64 specifications
Network2 differ
Networking standardsDiffersIEEE 802.3xIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
DSLKnown for oneYesUnknown — not stated by the source
Management featuresidentical
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Installed SFP modules quantityKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Management protocolsKnown for oneIGMPUnknown — not stated by the source
Supported network protocolsKnown for oneNTPUnknown — not stated by the source
Security1 differ
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportDiffers- PPTP pass-through - IPSec pass-through - L2TP pass-throughPPTP, IPSec
Firewall securityKnown for oneStateful packet inspection (SPI) firewallUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Design1 differ
LED indicatorsDiffersActivity, LAN, Link, Power, StatusYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Operational conditions3 differ
Storage temperature (T-T)Differs-25 - 55 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers197 mm214 mm
DepthDiffers114.2 mm144.5 mm
HeightDiffers28 mm80 mm
WeightKnown for one515.5 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons